{% extends 'base_permanencier.html' %}
{% block title %}Erreur !{% endblock %}
{% block content %}
    <p class="alert alert-danger">{{ msg }}</p>
    <a class="btn btn-primary" href="{{ next }}">Retour</a>
{% endblock %}